Accounts
Account Warning Delete
Permanently delete a warning record. Requires the `MANAGE_WARNINGS` permission.
Permanently delete a warning record. Requires the MANAGE_WARNINGS
permission.
DELETE
/accounts/{account_id}/warnings/{warning_id}storyden-session<token>
In: cookie
Path Parameters
account_id*string
Account ID.
Format
xidwarning_id*string
Warning ID.
Format
xidResponse Body
application/json
curl -X DELETE "https://loading/api/accounts/cc5lnd2s1s4652adtu50/warnings/cc5lnd2s1s4652adtu50"Empty
Empty
Empty
Empty
{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}Account Warning Create POST
Create an internal moderation warning for an account. Requires the `MANAGE_WARNINGS` permission.
Account Warning List GET
List internal moderation warnings for an account. Warnings are never public. Members may view their own warning history, and staff with the `MANAGE_WARNINGS` permission may review warnings for any account.